System Requirements

To run Zenario you will need a web server/hosted account with the following:

  • Apache Server version 2.4.7 or later
  • PHP version 7.2 or later (PHP 7.4 preferred)
  • MySQL version 5.7 or later
  • The GD, libCurl, libJPEG and libPNG libraries, and multibyte support in PHP
  • Apache mod_rewrite support for .htaccess files (optional but highly recommended)
  • Linux server (ideally, but may also work on Windows).

Zenario sites will work with all modern, standards-compliant web browsers, however this is dependent on how a designer writes CSS and frameworks for the site. If compatibility with yet older browsers is required, this should be possible with careful design.

In administration mode, Zenario will run on at least the following browsers:

  • Windows with Chrome (stable channel) or equivalent
  • Windows with Firefox (release channel)
  • Windows with Microsoft Edge (latest version)
  • Mac OSX with Chrome (stable channel) or equivalent
  • Mac OSX with Firefox (release update channel)
  • Mac OSX with Safari (latest version)

We test on all of the above platforms. Administration mode may be usable on other operating systems and browsers, but this is not tested.